#  This file is part of systemd.
#
#  systemd is free software; you can redistribute it and/or modify it under the
#  terms of the GNU Lesser General Public License as published by the Free
#  Software Foundation; either version 2.1 of the License, or (at your option)
#  any later version.
#
# Entries in this file show the compile time defaults. Local configuration
# should be created by either modifying this file, or by creating "drop-ins" in
# the coredump.conf.d/ subdirectory. The latter is generally recommended.
# Defaults can be restored by simply deleting this file and all drop-ins.
#
# Use 'systemd-analyze cat-config systemd/coredump.conf' to display the full config.
#
# See coredump.conf(5) for details.

[Coredump]
{% if disable_storing_coredumps == "yes" %}Storage=none{% else %}#Storage=external{% endif %}

#Compress=yes
{% if disable_coredump_backtrace == "yes" %}ProcessSizeMax=0{% else %}#ProcessSizeMax=2G{% endif %}

#ExternalSizeMax=2G
#JournalSizeMax=767M
#MaxUse=
#KeepFree=
